0 Replies Latest reply on May 13, 2008 7:09 AM by Ritesh Dwa

    Can we use http-invoker.sar of jboss-4.0.4.GA in jboss-4.2.2

    Ritesh Dwa Newbie

      I am using http-invoker.sar in jboss-4.0.4.GA for remote accessing. In windows xp it works fine. But now, I am using jboss-4.2.2.GA in Red hat Enterprise 5, in which I have put http-invoker.sar in its default folder. When I run jboss it won't enable port for remote access.
      Am I doing correct or not? Can anyone tell me how to run http-invoker in jboss-4.2.2.GA using RHE5.

      thank you.